Bug 22539 - su or root password keeps getting deleted/changed?
su or root password keeps getting deleted/changed?
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Need Real Name
Depends On:
  Show dependency treegraph
Reported: 2000-12-19 12:36 EST by Kevin McGonigal
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-16 14:31:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin McGonigal 2000-12-19 12:36:10 EST
I work at Intel as a technician and I keep having problems when I update 
certain products of losing my root or su password. Is there a workaround 
for this? I can sign on under a different user but it says "The 
directory /tmp/orbit-kevinmac is not owned by the current user kevinmac. 
Please correct the ownership of this directory." I guess because I always 
use root to logon. I did just install helixcode and vmware but I dont see 
anything wrong that I did. Please help, I need info on this system. Last 
time(1 week ago) this happened I had to rebuild this system.

Thank You
Comment 1 Nalin Dahyabhai 2001-01-15 21:55:13 EST
Which product updates are causing these problems?  Do you have all of the
relevant errata updates applied?
Comment 2 Kevin McGonigal 2001-01-16 14:31:28 EST
I have all the updates. What initially hosed it was the helix code update. I 
have deciphered that the drive must
have bad blocks. I ran linux single at the boot screen to change my root pwd.
Comment 3 Nalin Dahyabhai 2001-01-17 13:28:00 EST
I'm glad that that has resolved the problem, but still somewhat concerned about
it even happening.  Still, there's not much I can do to resolve such a bug, so
I'm going to mark this as WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.